{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#9b1d1e",
        "activityBar.activeBorder": "#051b05",
        "activityBar.background": "#9b1d1e",
        "activityBar.foreground": "#e7e7e7",
        "activityBar.inactiveForeground": "#e7e7e799",
        "activityBarBadge.background": "#051b05",
        "activityBarBadge.foreground": "#e7e7e7",
        "sash.hoverBorder": "#9b1d1e",
        "statusBar.background": "#701516",
        "statusBar.foreground": "#e7e7e7",
        "statusBarItem.hoverBackground": "#9b1d1e",
        "statusBarItem.remoteBackground": "#701516",
        "statusBarItem.remoteForeground": "#e7e7e7",
        "tab.activeBorder": "#9b1d1e",
        "titleBar.activeBackground": "#701516",
        "titleBar.activeForeground": "#e7e7e7",
        "titleBar.inactiveBackground": "#70151699",
        "titleBar.inactiveForeground": "#e7e7e799"
    },
    "peacock.color": "#701516"
}